---
layout: memberPage
type: news
title: BlueBinaries joins SOAFEE SIG
description: New member announcement – click for more details on BlueBinaries
date: 2022-11-22
memberId: bluebinaries

banner:
  background: banner/banner3.jpg

Card:
  Class: new-member
---

# BlueBinaries joins SOAFEE SIG

The SOAFEE community are excited to welcome BlueBinaries as a voting member of the SOAFEE SIG.

## Why BlueBinaries is joining SOAFEE

The automotive E/E architecture is undergoing an evolution with the emergence of “Software Defined Vehicle”. In this regard, BlueBinaries is closely working with multiple OEMs/Tier-1s supporting them both in re-architecting their E/E architecture as well as in software design and development of Zonal Control ECUs and High-Performance Computer which are key components in migrating towards SDV architecture.

We at BlueBinaries understand that the cloud native SW platform provided by SOAFEE leverages the architecture migration towards SDV and eases the complex SW integration task in the next generation ECUs. Considering the time-market factor, we believe that collaboration and cooperation on emerging technologies is vital for building competency as well as in delivering cutting edge solutions.

## About BlueBinaries

BlueBinaries, a leader in delivering mobility solutions caters to demands of next-gen mobility such as software-driven vehicles, zonal architectures, electrification, shared mobility etc. We engineer futuristic technologies and solutions that accelerate the transformation in the vehicle ecosystem with spirit of innovation all around the talent contributing to future roadmap. Led by a powerful core team of leaders who have decades of experience in the automotive space, BlueBinaries has carved a niche for itself as the most trusted partner for top mobility manufacturers in E/E architecture, Digital cockpit, Electrification, ADAS/ Autonomous Driving systems, Diagnostics & EOL, Lighting Systems and Digital Mobility segments. BlueBinaries became a powerhouse of passionate, young, and dynamic automotive enthusiasts who work together as a single process-oriented team to drive the strong value system wherein the rhythm of ‘Initiate. Inspire. Innovate’ resonates at every stage of project delivery. Our commitment to continuous learning and development empowers us to build the future at our state-of-the-art lab and test centres.

For more information please visit www.bluebinaries.com and follow us on [Linkedin](https://www.linkedin.com/company/bluebinaries/)